<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.555999755859</MDI>
      <MDI key="STATISTICS_MEAN">12.68851518422</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.078000068665</MDI>
      <MDI key="STATISTICS_STDDEV">6.9587463522249</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
